html, body {
	height: 100%;
	padding: 0;
	margin: 0;
	background-color: #BCBEC0;
	background-image: url('../images/light_noise_diagonal.png');
	background-position: center center;
	font-family: Arial;
}

a {
	color: #013799;
}

#searchform .submit-btn {
	display: none;
}

h1 {
	font-size: 2em;
	line-height: 1em;
}

h1, h2, h3 {
	color: #013599;
}

.inline-icon {
	display: inline-block;
	vertical-align: middle;
}

.wrapper {
	overflow: hidden;
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	background-color: #fff;
}

.header {
	display: flex;
	position: relative;
	color: #231f20;
	justify-content: space-between;
	align-items: center;
	padding: 20px;
}

.social {
	text-align: right;
	margin: 0 0 20px 0;
}

.social_menu_icon {
	background-color: #231f20;
	color: #fff;
}

.search input {
	border: 1px solid #0000ff;
	padding: 5px;
	margin: 0;
	font-size: 14px;
	outline: none;
	width: 200px;
	font-size: 12px;
}

.contact_number {
	text-align: center;
	text-transform: uppercase;
}

.contact_number p {
	margin: 0;
	padding: 0;
	font-size: 28px;
	font-weight: bold;
}

.contact_number p.small {
	font-size: 14px;
}

.page-title  {
	background-position: center center;
	background-size: cover;
	overflow: hidden;

}

.page-title h1, .page-title .spacer {
	margin: 0;
	padding: 100px 40px 110px 40px;
	line-height: 45px;
	font-size: 45px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 0 20px #000;
	display: block;
}

.feature {
	height: 300px;
	background-color: #a7a7a6;
	overflow: hidden;
	position: relative;
}

.feature .markers {
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 110;
}

.feature .markers .marker {
	width: 12px;
	height: 12px;
	background-color: #fff;
	border: 3px solid #fff;
	margin: 0 0 0 10px;
	float: left;
	border-radius: 100%;
}

.feature .markers .marker.current {
	background-color: #333;
}

.feature .slides .slide {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
}

.feature .slides .slide.show {
	display: block;
	z-index: 100;
}

.feature .slides .slide.next {
	left: 100%;
	display: block;
}

.feature .slides .slide .text {
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	background-color: rgba(255, 255, 255, 0.5);
	padding: 20px 40px 20px 20px;
	font-size: 40px;
	text-transform: uppercase;
}

.feature .slides .slide img {
	position: absolute;
	right: 0;
	top: 0;
}

.content {
	padding: 20px 40px 20px 40px;
	font-size: 14px;
	line-height: 140%;
	overflow: hidden;
}

.no_page_padding .content {
    padding-top: 0;
    padding-bottom: 0;
}

.footer {
	background-color: #013799;
	color: #fff;
	font-size: 14px;
	line-height: 100%;
}

.footer a {
	color: inherit;
}

.footer p {
	margin: 0;
	padding: 0;
	text-align: right;
}

.sitemap {
	margin: 0;
}

.sitemap ul {
	padding: 0;
	margin: 0 auto;
	list-style: none;
	display: inline-block;
	overflow: hidden;
}

.sitemap ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	color: #fff;
	background-image: url('../images/footer_nav_divide.jpg');
	background-position: right center;
	background-repeat: no-repeat;
}

.sitemap ul li.last {
	background: none;
	padding: 0 0 0 4px;
}

.sitemap ul li.first {
	padding: 0 4px 0 0;
}

.sitemap ul li a {
	float: left;
	padding: 0 20px 0 0;
	text-decoration: none;
	color: inherit;
}

.sitemap ul li.last a {
	padding-right: 0;
}

.sitemap ul li.first a {
	padding-left: 0;
}

.sitemap ul li ul {
	display: none;
}

/*
.product a img {
	float: left;
	width: 90px;
	margin: 0 20px 0 0;
	border: none;
}

.product {
	border-bottom: 1px solid #ccc;
	overflow: hidden;
	padding: 10px 0;
}
*/

hr {
	border: none;
	border-top: 1px solid #ccc;
}

.list_item {
	border: 1px solid #ccc;
	margin: 0 0 10px 0;
	border-radius: 3px;
	overflow: hidden;
}

.list_title {
	background-color: #eee;
	padding: 10px;
	overflow: hidden;
	cursor: pointer;
}

.list_content {
	border-top: 1px solid #ccc;
	padding: 10px;
	overflow: hidden;
	display: none;
}

.image {
	float: left;
	margin: 0 40px 0 0;
}

.map {
	float: right;
	width: 250px;
	height: 200px;
	background-color: #eee;
	margin: 0 0 0 40px;
}

.contact_lines {
	overflow: hidden;
}

.contact_line {
	margin: 0 0 10px 0;
}

.contact_line .label {
	font-weight: bold;
	width: 100px;
	display: inline-block;
}

.justify_right {
	float: right;
	margin: 0 0 30px 30px;
}

.justify_left {
	float: left;
	margin: 0 30px 30px 0;
}

.carousel-container {
	overflow: hidden;
	height: 162px;
	box-shadow: inset 0px 0px 14px #ccc;
	border-radius: 5px;
	position: relative;
}

.carousel-inner {
	position: absolute;
	left: 0;
	top: 20px;
}

.carousel-inner .section {
	float: left;
	width: 920px;
	text-align: center;
}

.carousel-inner img {
	padding: 0;
	margin: 0;
	height: 100px;
	border: 1px solid #ccc;
	border-radius: 2px;
	margin: 0 10px 0 0;
	padding: 10px;
	background-color: #fff;
}

.carousel-inner img:last-child {
	margin: 0;
}

.product {
	margin: 30px 0 0 0;
	overflow: hidden;
}

.post .post-thumbnail, .product .post-thumbnail {
	float: left;
	margin: 0 30px 0 0;
}

.post .post-thumbnail img, .product .post-thumbnail img {
	max-width: 300px;
    width: 100%;
    height: auto;
}

.post .post-content, .product .post-content {
	overflow: hidden;
}

.post .post-content p:last-child, .product .post-content p:last-child {
	margin-bottom: 0;
}

.post .post-content-title, .product .post-content-title {
	margin-top: 0;
}

.post .post-content-meta, .product .post-content-meta {
	font-size: 90%;
}

/*------FOOTER------*/
.footer-basic-centered{
background-color: #013799;
box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
box-sizing: border-box;
width: 100%;
text-align: center;
font: normal 18px sans-serif;
    padding: 20px 45px 10px 45px;
}

.footer-company-address{
	color: #ffffff;
	font-size: 16px;
}

.footer-basic-centered .footer-company-motto{
color:  #ffffff;
font-size: 18px;
margin: 0;
}

.footer-basic-centered .footer-company-name{
color:  #fefefe;
font-size: 14px;
margin: 0;
padding-bottom: 10px;
}
/*
.footer-basic-centered .footer-links{
list-style: none;
font-weight: bold;
color:  #ffffff;
padding: 10px 0 23px;
margin: 0;
font-size: 14px;
}
*/
.footer-basic-centered .footer-links a{
display:inline-block;
text-decoration: none;
color: inherit;
}

.footer-company-name a{
	color: #fff;
	text-decoration: none;
}

/*------END FOOOTER------*/

@media(max-width: 900px){
	.sidebar-half {
		width: auto;
		float: none;
		margin: 20px 0 0 0;
	}

	.multi-product {
		width: 50%;
	}
}

@media(max-width: 750px){
	.post .post-thumbnail, .product .post-thumbnail {
		float: none;
		margin: 0 0 30px 0;
	}
}

/*-----FOOOTER MOBILE-----*/
@media (max-width: 600px) {

.footer-basic-centered{
	padding: 35px;
}

.footer-basic-centered .footer-company-motto{
	font-size: 18px;
}

.footer-basic-centered .footer-company-name{
	font-size: 12px;
}

.footer-basic-centered .footer-links a{
	line-height: 1.8;
}
.sitemap ul{
	display: none;
}
}

/*-----END FOOTER MOBILE------*/

@media(max-width: 500px){
	#main-menu {
		display: none;
	}

	#mobile-menu-show {
		float: right;
		padding: 10px 20px;
		font-size: 16px;
		line-height: 100%;
		text-decoration: none;
		color: #fff;
	}

	.multi-product {
		width: 100%;
		height: auto;
	}

    .contact_number, .social, .search {
        display: none;
    }

    .content {
	    padding: 20px;
    }
}

.post-thumbnail {
    max-width: 300px;
    width: 100%;
}

.post-thumbnail a {
    display: block;
    width: 100%;
    padding: 0 0 70% 0;
    margin: 0;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    border: 1px solid #eee;
    box-sizing: border-box;
}

.msds_form {
	display: flex;
	justify-content: space-between;
}

.msds_form select {
	width: 80%;
}

.msds_form input {
	width: calc(20% - 50px);
	border: none;
	border-radius: 3px;
	background-color: #013799;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}